5.2.2.3.2. Check Selection in Trees (SWT)
Prev | 5.2.2.3. Check Selection | Next

#### 5.2.2.3.2. Check Selection in Trees (SWT)

Check Selection of Checkbox by Indexpath

- This action checks whether a checkbox on a node in the tree is selected.

- You give the path to the node whose checkbox you want to check as an indexpath.

- Parameters:

  - Path Type

  - Pre-Ascend

  - Indexpath

  - Selected

Check Selection of Checkbox by Textpath

- This action checks whether a checkbox on a node in the tree is selected.

- You give the path to the node whose checkbox you want to check as a textpath.

- Parameters:

  - Path Type

  - Pre-Ascend

  - Textpath

  - Operator

  - Selected

Check Selection of Checkbox on Selected Node

- Use this action to check whether the checkbox on the currently selected node is selected or not.

- Parameters:

  - Selected